Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-44427

Details:

An unauthenticated SQL Injection vulnerability in Rosario Student Information System (aka rosariosis) before 8.1.1 allows remote attackers to execute PostgreSQL statements (e.g., SELECT, INSERT, UPDATE, and DELETE) through /Side.php via the syear parameter.

References:

:https://gitlab.com/francoisjacquet/rosariosis/-/issues/328

ZeroDayLab Assigned Tags:

INJECTION ATTACK
SQL INJECTION
REMOTE